/*a, a:visited {
    color: #225691;
    background-color: transparent;
    text-decoration: underline;
}
*/

/* NEWSLETTER Regionale NUOVA VERSIONE */
.aui label{
	position: relative;
}
.w3-tooltip{
	position: initial!important;
}
.w3-tooltip:hover .w3-text {
	line-height: initial;
	padding: 3px 7px;
	background-color: #ddffff;
	position: absolute;
	left: 0;
	width: 100%;
	top: 30px;
}
.w3-button{
	line-height: 20px;
}

#newsletterRegione form{
	border-top: 1px solid #DDDDDD;
	margin-top: 40px!important;
	margin-bottom: 64px!important;
}
#newsletterRegione fieldset{
	border:0 none;
	border-bottom: 1px solid #DDDDDD;
    padding: 6px 0px 12px 0px;
	margin:0;
}
#newsletterRegione fieldset h3{
	color: #00838F;
	font-size: 1.25em;
	margin: 0;
}
#newsletterRegione fieldset ul{
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#newsletterRegione fieldset li{
	list-style: none outside none;
    padding: 0px 12px 6px 0px;
    display: inline-block;
    width: 49%;
    box-sizing: border-box;
}
#newsletterRegione .indirizzoEmail fieldset li,
#newsletterRegione .privacy fieldset li{
	width: auto;
	padding-left: 0;
	padding-right: 0;
}
#newsletterRegione fieldset li input[type="checkbox"]{
	width: 24px;
	height: 24px;
	position: relative;
	margin: 0;
}
#newsletterRegione .indirizzoEmail fieldset input{
	width: auto;
}
#newsletterRegione fieldset li label{
	box-sizing: border-box;
	padding: 6px;
	line-height: initial!important;
	display: inline-block;
	margin: 0;
	max-width: calc(100% - 42px);
	vertical-align: middle;
}
#newsletterRegione .indirizzoEmail fieldset li label{
	display: block;
}




#newsletterRegione .captchaBox label {
    padding: 6px 6px 6px 0px;
	line-height: initial!important;
	display: inline-block;
	margin: 0;
}
#newsletterRegione .captchaBox input.captcha {
	margin: 0!important;
}
#newsletterRegione .captchaBox .info {
	font-size: 14px;
}
#newsletterRegione .buttonBox{
	text-align:right;
}
#newsletterRegione .buttonBox .w3-button{
	text-transform: uppercase;
	font-weight: bold;
}

#errorMsg {
	background: #FFF5EE url(/Regione-Veneto-theme/images/messages/error.png) no-repeat 10px 10px;
	border: 1px solid #F00;
	display: block;
	font-weight: bold;
	margin: 2px auto 15px;
	padding: 10px 10px 10px 35px;
	text-align: left;
}
#errorTxt{
	display:none;
}
#errorTxt.active {
	display: block;
	margin: 0 0 16px 0;
}
#errorTxt .alert-danger{
	background-color: seashell!important;
	color: #9A0404!important;
}
#newsletterRegione .box{
	padding:10px 0;
	border-top:1px solid #ddd;
}
#archivioNewsletter_list .titolo{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	padding-bottom:6px;
}
#archivioNewsletter_list h4{
	margin:0;
}
/* NEWSLETTER AMMINISTRAZIONE */
.newsletter{
	margin-bottom: 35px;
}
.newsletter #advancedSearch{
	padding:0;
}
#search_portlet.newsletter fieldset {
	border:0 none;
	border-bottom: 1px solid #ddd;
    margin: 0 0 12px 0;
    padding: 0px 0px 15px 0px;
    position:relative;
}
#search_portlet.newsletter fieldset.last {
    padding: 15px 0px;
}
#search_portlet.newsletter legend {
	border:0 none;
	display:block;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0 0 8px 0;
	padding: 0px 8px;
	background-color: #f7f7f7;
}
.newsletter.amministrazione .buttonBox .w3-button{
	margin-top:35px;
}



#search_portlet.newsletter input[type="text"],
#search_portlet.buonePratiche select,
#search_portlet.buonePratiche textarea,
#search_portlet.newsletter textarea{
	width: 100%;
	box-sizing: border-box;
	height: auto;
}
#search_portlet.newsletter select{
	height: 43px;
}
#search_portlet.newsletter input[type="text"].captcha{
	width: 33%;
	margin:0 15px;
}
#search_portlet.newsletter input.error,
#search_portlet.newsletter select.error,
#search_portlet.newsletter textarea.error{
	border:1px solid red;
}
.newsletter .mail-argomento{
	padding-left:20px;
	line-height: 42px;
}


.newsletter .utenti-argomento{
	margin-top:20px;
}
.newsletter .utenti-argomento table{
	width: 100%;
	margin:0;
}
.newsletter .utenti-argomento table thead{
	display:none;
}
.newsletter .utenti-argomento table tbody,
.newsletter .utenti-argomento table td,
.newsletter .utenti-argomento table th{
	padding:0;
}
#search_portlet.newsletter h3 {
	color: #00838F;
	font-size: 1.25em;
	margin: 0;
}
.bodyscroll{
	max-height:2050px;
	overflow-y:auto;
}
.newsletter .riga-utente{
	border-bottom:1px solid #ddd;
	border-top:1px solid #fff;
}
.newsletter .riga-utente .col1{
	width:55%;
	box-sizing: border-box;
}
.newsletter .riga-utente .col2{
	width:20%;
	box-sizing: border-box;
}
.newsletter .riga-utente .col3{
	width:24%;
	box-sizing: border-box;
}
.newsletter .etichetta, .newsletter .dato, .newsletter .dato2, .newsletter .action{
	padding:10px 1%;
	display:inline-block;
}
.newsletter .etichetta{
	font-style:italic;
}
.newsletter .etichetta.col3{
	text-align: center;
}
.newsletter .dato{
	font-weight:bold;
}
.newsletter .dato2{
	font-weight:bold;
}
.newsletter .action{
	background: url(/Regione-Veneto-theme/images/common/close.png) no-repeat center center;
	text-decoration:none;
}
.bodyscroll .pagebanner{
	display: inline-block;
	box-sizing: border-box;
	padding: 8px 12px;
	width: 50%;
	background-color: #f7f7f7;
}
.bodyscroll .pagelinks{
	display: inline-block;
	box-sizing: border-box;
	padding: 8px 12px;
	width: 50%;
	background-color: #f7f7f7;
	text-align: right;
}
.newsletter.amministrazione .buttonBox{
	padding:0;
}
.newsletter.amministrazione .buttonBox > input{
	display:block;
}
.newsletter .torna{
	background: url(/Regione-Veneto-theme/images/common/back.png) no-repeat left center;
	padding-left:20px;
}
.pagelinks_displaytag{
	text-align: center;
	display: block;
	padding: 10px 0;
	background-color: #f0f0f0;
}
.pagelinks_displaytag > span,
.pagelinks_displaytag > a{
	vertical-align:top;
}

.container-gestione-iscrizioni
{
	padding-left: 50px!important;
    padding-right: 50px!important;
}